/* CSS Document */
#page_center{
	margin:0 auto;
	height:auto;
	padding-bottom:20px;
	padding-top:20px;}
#page_center .left{
	width:255px;
	height:auto;
	background-color:#f4f4f4;
	float:left;}
#page_center .left div{
	width:255px;}
	

#page_center .left .border_top{
	height:10px;
	background-position:center;
	background-repeat:no-repeat;}
#page_center .left .border_bottom{
	height:10px;
	background-position:center;
	background-repeat:no-repeat;}	

	
#page_center .left .leftMenu4{
	height:48px;
	width:inherit;
	text-indent:45px;
	line-height:48px;
	font-size:24px;
	color:#FFF;
	background-color:#06afe6
	}
	
#page_center .left .leftMenu4 a{
	color:#fff}

#page_center .left .leftMenu6{
	height:36px;
	border-bottom:1px solid #e6e6e6;
	line-height:36px;
	font-size:16px;
	text-indent:65px;
	color:#06afe6;
	text-align:left;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:230px center}	
#page_center .left .leftMenu6 span{
	float:right;
	margin-right:15px;}

	


#page_center .left .leftMenu6 a{
	float:left;
	color:#353535}
#page_center .left .leftMenu6 a:hover{
	color:#06afe6}
	


#page_center .right{
	width:800px;
	float:right;
	}
	
#page_center .right .menu{
	height:30px;
	width:780px;
	background-color:#FFF;
	text-align:right;
	padding-right:20px;
	padding-top:20px;
	font-size:16px;
	color:#5e95b5}
#page_center .right .menu a{
	color:#5e95b5}
#page_center .right .menu a:hover{color:#d80d18}

#page_center .right .title{
	width:inherit;
	height:36px;
	background-color:#f4f4f4;
	font-size:18px;
	color:#5e95b5;
	text-indent:30px;
	line-height:36px;}
#page_center .right .title .left{
	width:5px;
	height:36px;
	float:left}
#page_center .right .title .right{
	width:5px;
	height:36px;
	float:right}


#page_center .right .content{
	width:764px;
	word-break:break-all;
	padding:18px 18px 40px 18px;
	overflow:hidden;
	border-bottom:2px solid #eeeeee;
	float:right;
	line-height:30px;}
	
/*新增 就诊指南的默认list*/
#page_center .right .content .jzzn_article_a{
	width:764px;
	margin-top:10px;
	cursor:pointer;
}
#page_center .right .content .jzzn_article_a .name{
	width:inherit;
	height:45px;
	background-color:#E4F2F6;
	line-height:45px;
	text-indent:15px;
	color:#707070;
	text-align:left;
	font-size:20px;
	background-repeat:no-repeat;
	background-position:735px center}
#page_center .right .content .jzzn_article_a .name .d{
	font-size:16px;
	line-height:45px;}
#page_center .right .content .jzzn_article_a .ttt{
	width:744px;
	padding:10px;
	display:none}
#page_center .right .content .select .ttt{
	display:block}
	

/*新增 专家做诊时间表*/
#page_center .right .content .zjtzgz{
	width:764px;
	margin-bottom:10px;}
#page_center .right .content .zjtzgz .tips{
	border-left:1px solid #06AFE6;
	border-right:1px solid #06AFE6;
	background-color:#F4F4F4;
	width:732px;
	line-height:20px;
	font-size:14px;
	padding:0 15px;
	color:#FF6672;
}

#page_center .right .content .jzsjbSearchBox{
	width:764px;
	height:40px;
	background-color:#A0C7DE;
	margin-bottom:10px;
	font-size:14px;
	color:#fff;
	line-height:40px;
	text-indent:15px;}
#page_center .right .content .jzsjbSearchBox span{float:left;margin-right:15px;}
#page_center .right .content .jzsjbSearchBox .input{
	width:134px;
	height:25px;
	float:left;
	border:none;
	margin-top:8px;
	margin-right:15px;
	}
#page_center .right .content .jzsjbSearchBox .input input{
	width:110px;
	height:25px;
	border:none;
	background:none;
	float:left;
	color:#707070;
	background-color:#fff}
#page_center .right .content .jzsjbSearchBox .input .bg{
	float:left;
	width:12px;
	height:25px;
	background-position:center;
	background-repeat:no-repeat}
#page_center .right .content .jzsjbSearchBox .input .xiala{
	width:116px;
	background-color:#fff;
	margin-left:12px;
	float:left;
	color:#707070;
	position:relative;
	z-index:99999;
	margin-top:2px;
	border:1px solid #CCC;
	border-top:none;
	display:none;}
#page_center .right .content .jzsjbSearchBox .input .xiala li{
	height:30px;
	line-height:30px;
	text-align:center;
	text-indent:0px;
	cursor:pointer}
#page_center .right .content .jzsjbSearchBox .input .xiala li:hover{
	background-color:#F4F4F4}
#page_center .right .content .jzsjbSearchBox .zjsearchb{
	height:40px;
	width:60px;
	float:right;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#70a8c9;
	cursor:pointer}


#page_center .right .content .zjzzsj{
	width:764px;
	background-color:#F4F4F4;
	border-top:1px solid #FFF;
	border-left:1px solid #FFF;
	cursor:pointer}
#page_center .right .content .zjzzsj tr{
	height:60px;
	line-height:60px;}
#page_center .right .content .zjzzsj tr.head{
	background-color:#E8E7E7;
	height:70px;
	line-height:70px;}
#page_center .right .content .zjzzsj tr.doc{
	height:60px;}
#page_center .right .content .zjzzsj tr.doc:hover{
	background-color:#E8E7E7}

#page_center .right .content .zjzzsj tr td{
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	text-align:center;}
#page_center .right .content .zjzzsj tr td a{
	font-size:14px;
	color:#707070}
#page_center .right .content .zjzzsj tr td a:hover{
	color:#069}
#page_center .right .content .zjzzsj tr td .ampmt{
	height:30px;
	width:55px;
	text-align:center;
	line-height:30px;
	font-size:14px;
	color:#707070}
#page_center .right .content .zjzzsj tr td .ampmv{
	height:24px;
	margin-top:3px;
	margin-bottom:3px;
	width:55px;
	width:41px;
	margin-left:7px;
	text-align:center;
	line-height:24px;
	font-size:12px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	}

#page_center .right .content .zjzzsj tr td .zz{
	background-color:#06AFE6;
	color:#FFF}
#page_center .right .content .zjzzsj tr td .zz:hover{
	background-color:#0CF;
	color:#333}
#page_center .right .content .zjzzsj tr td .bor{
	width:100%;
	border-bottom:1px solid #fff}
	

/*就诊时间表的js分页按钮*/
#jsPageBar{
	height:26px;
	float:left;
	padding-top:35px;
	}
#jsPageBar .nums{
	float:left;}
#jsPageBar .link,.unlink{
	float:left;
	cursor:pointer; 
	border:1px solid #D3CDC9;
	padding-left:8px;
	padding-right:8px;
	font-size:13px;
	margin:0px 4px;
	line-height:24px;}
#jsPageBar .link{
	color:#666;
	background-color:#e6e6e6}
#jsPageBar span.unlink{height:24px;}



#page_center .right .content img{
	width:100%;}


#page_center .right .list{
	width:800px;
	padding:13px 0px 25px 0px;
	}
#page_center .right .list ul{
	width:inherit;
	padding-bottom:30px;
	background-color:#fbfbfb}
#page_center .right .list ul li{
	width:inherit;
	height:49px;
	border-bottom:1px dashed #cecece;
	line-height:49px;
	font-size:14px;}
#page_center .right .list ul li a{
	color:#000;
	float:left;
	margin-left:30px;}
	
#page_center .right .list ul li a:hover{color:#d80d18}	
	
#page_center .right .list ul li span{
	float:right;
	margin-right:20px;}
	

#article_center{
	height:auto;
	margin:0 auto;
	padding-top:30px;
	padding-bottom:20px;
	}
	
.article_dis_title{
	height:40px;
	width:inherit;
	line-height:40px;
	font-size:18px;
	color:#191919;
	text-indent:2px;
	text-align:left;
	border-bottom:1px solid #c5c5c5}
.article_dis_title a{
	color:#191919;
	float:right;
	margin-right:3px;
	font-size:14px;}
.article_dis_title a:hover{color:#d80d18}


.article_kyjx_dis_big{
	padding-bottom:25px;
	height:315px;
	float:left;}
	
.article_kyjx_dis_big .img{
	width:460px;
	height:260px;
	float:left;
	margin-top:15px;}
.article_kyjx_dis_big .descr{
	width:598px;
	height:260px;
	float:right;
	margin-top:15px;}
	
.article_kyjx_dis_big .descr #title{
	height:50px;
	line-height:50px;
	text-align:left;
	font-size:18px;
	color:#191919}
.article_kyjx_dis_big .descr #link{
	height:45px;
	line-height:45px;
	text-align:right;}
.article_kyjx_dis_big .descr #link a{
	font-size:16px;
	color:#006a9c}
.article_kyjx_dis_big .descr #link a:hover{color:#d80d18}

.article_kyjx_dis_big .descr #text{
	height:165px;
	font-size:14px;
	color:#949494;
	text-indent:25px;
	font-family:'宋体';
	line-height:25px;}
	
	
	
#article_center .article_kyjx_dis{
	float:left;
	height:210px;
	width:530px;
	margin-bottom:17px;
	margin-right:25px;}
#article_center .article_kyjx_dis .first{
	height:110px;
	width:inherit;
	margin-top:10px;}
	
#article_center .article_kyjx_dis .first img{
	width:210px;
	height:110px;
	float:left;}
	
#article_center .article_kyjx_dis .first .descr{
	width:290px;
	height:110px;
	float:right;}
	
#article_center .article_kyjx_dis .first .descr #title{
	height:35px;
	width:inherit;
	line-height:35px;
	text-indent:35px;
	font-size:14px;
}

#article_center .article_kyjx_dis .first .descr #title .list_style{
	width:12px;
	height:12px;
	background-color:#8f5891;
	float:left;
	margin-top:12px;}
#article_center .article_kyjx_dis .first .descr #title a{
	color:#191919;
	cursor:pointer;}
#article_center .article_kyjx_dis .first .descr #title a:hover{color:#d80d18}


#article_center .article_kyjx_dis .first .descr #text{
	height:40px;
	width:250px;
	padding-left:40px;
	line-height:20px;
	font-size:12px;
	color:#949494}
	
#article_center .article_kyjx_dis .first .descr #link{
	height:35px;
	line-height:35px;
	text-align:right;
	font-size:12px;}
#article_center .article_kyjx_dis .first .descr #link a{
	color:#3f82aa;
	margin-right:5px;
	cursor:pointer;}
#article_center .article_kyjx_dis .first .descr #link a:hover{color:#d80d18}

#article_center .article_kyjx_dis li{
	height:25px;
	width:inherit;
	font-size:14px;
	text-indent:35px;
	line-height:25px;}
	
#article_center .article_kyjx_dis li a{
	color:#191919;
	cursor:pointer;}
#article_center .article_kyjx_dis li a:hover{color:#d80d18}

#article_center .article_kyjx_dis li span{
	float:right;
	margin-right:5px;}

#article_center .article_kyjx_dis li .list_style{
	width:12px;
	height:12px;
	background-color:#3f82aa;
	float:left;
	margin-top:7px;}
	
/*科研教学 新增列表*/
#article_center .article_kyjx_dis2{
	float:left;
	height:210px;
	width:345px;
	margin-bottom:17px;
	margin-right:25px;}
#article_center .article_kyjx_dis2 .akd2_title{
	border-bottom:1px solid #c5c5c5;
	color:#191919;
	height:40px;
	line-height:40px;
	text-align:left;
	text-indent:2px;
	font-size:18px;
	margin-bottom:4px;}
#article_center .article_kyjx_dis2 .akd2_title a{
	float:right;
	color:#191919;
	margin-right:3px;
	font-size:14px;}
#article_center .article_kyjx_dis2 .akd2_title a:hover{
	color:#d80d18}
#article_center .article_kyjx_dis2 .akd2_li{
	height:33px;
	font-size:14px;
	line-height:33px;
	text-indent:5px;}
#article_center .article_kyjx_dis2 .akd2_li a{
	color:#191919;
	cursor:pointer}
#article_center .article_kyjx_dis2 .akd2_li a:hover{color:#d80d18}
	
#article_center .article_kyjx_dis2 .akd2_li .akd_li_sj{
	float:right;
	height:33px;
	line-height:33px;
	margin-right:5px;
	font-size:14px;}
#article_center .article_kyjx_dis2 .akd2_li .akd2_li_sty{
	float:left;
	margin-top:12px;
	width:12px;
	height:12px;
	background-color:#3F82AA}
	
	
	
	
	

#article_center .article_dqgz_dis_big_left{
	width:717px;
	height:296px;
	float:left;
	margin-right:18px;
	margin-bottom:20px;}
	
#article_center .article_dqgz_dis_big_left #scroll_img{
	width:331px;
	height:238px;
	float:left;
	margin-top:15px;
	position:relative;
	border:1px solid #999;}
	
#article_center .article_dqgz_dis_big_left #scroll_img #scroll_main{
	width:331px;
	height:238px;
	
	position:relative;}
#article_center .article_dqgz_dis_big_left #scroll_img #scroll_main #scroll_content{
	height:238px;}
	
#article_center .article_dqgz_dis_big_left #scroll_img #scroll_main #scroll_content li{
	float:left;
	width:331px;
	height:238px;
	position:relative;}
	
#article_center .article_dqgz_dis_big_left #scroll_img #scroll_main #scroll_content li a span{
	background-position:center;
	background-repeat:no-repeat;
	height:238px;
	width:331px;
	cursor:pointer;
	display:inline-block;}
	

#article_center .article_dqgz_dis_big_left #list{
	height:238px;
	width:352px;
	margin-top:15px;
	float:right;
	padding-top:2px;}
#article_center .article_dqgz_dis_big_left #list li{
	height:34px;
	width:inherit;
	line-height:34px;
	font-size:14px;
	color:#191919;
	text-indent:20px;}
#article_center .article_dqgz_dis_big_left #list li a{
	color:#191919;
	float:left;}
#article_center .article_dqgz_dis_big_left #list li a:hover{color:#d80d18}
#article_center .article_dqgz_dis_big_left #list li span{ float:right; text-indent:0px;}
#article_center .article_dqgz_dis_big_left #list li .list_style{
	width:14px;
	height:14px;
	background-color:#6699cc;
	float:left;
	margin-top:10px;}
	
	
	
	
#article_center .article_dqgz_dis_big_right{
	width:350px;
	height:296px;
	float:left;
	margin-bottom:20px;
	}
	
#article_center .article_dqgz_dis_big_right #list{
	margin-top:15px;
	width:350px;
	height:238px;
	padding-top:2px;}
#article_center .article_dqgz_dis_big_right #list li{
	height:34px;
	line-height:34px;
	width:350px;
	font-size:14px;}
#article_center .article_dqgz_dis_big_right #list li a{
	margin-left:28px;
	color:#191919}
#article_center .article_dqgz_dis_big_right #list li a:hover{color:#d80d18}

#article_center .article_dqgz_dis_big_right #list li .list_style{
	width:14px;
	height:14px;
	background-color:#6699cc;
	float:left;
	margin-top:10px;}
	
	
#article_center .article_dqgz_dis{
	float:left;
	width:349px;
	margin-bottom:42px;
	margin-right:19px;}
	
#article_center .article_dqgz_dis a img{
	width:349px;
	height:160px;
	margin-top:10px;}
	
#article_center .article_dqgz_dis #first{
	width:349px;
	padding-top:10px;}
	
#article_center .article_dqgz_dis #first .title{
	width:inherit;
	height:42px;
	line-height:42px;
	font-size:16px;
	text-indent:10px;}
#article_center .article_dqgz_dis #first .title a{
	color:#191919}
#article_center .article_dqgz_dis #first .title a:hover{color:#d80d18}
#article_center .article_dqgz_dis #first .text{
	height:50px;
	width:inherit;
	line-height:25px;
	font-size:14px;
	color:#979797;
	font-family:'宋体'}
#article_center .article_dqgz_dis #first .link{
	height:37px;
	line-height:37px;
	text-align:right;
	font-size:16px;}
#article_center .article_dqgz_dis #first .link a{
	color:#6699cc;}
#article_center .article_dqgz_dis #first .link a:hover{color:#d80d18}

#article_center .article_dqgz_dis #other{
	width:inherit;
	height:70px;}
#article_center .article_dqgz_dis #other li{
	height:35px;
	line-height:35px;
	font-size:16px;
	color:#191919;
	text-indent:10px;}
#article_center .article_dqgz_dis #other li a{
	color:#191919}
#article_center .article_dqgz_dis #other li a:hover{color:#d80d18}
#article_center .article_dqgz_dis #other li span{
	float:right;}
	
	
#article_center .article_dqgz_bottom_left{
	width:349px;
	float:left;
	margin-right:17px;
	height:230px;}
#article_center .article_dqgz_bottom_left a{
	font-size:24px;
	color:#fff;
	text-align:center;
	display:block;
	float:left;}
#article_center .article_dqgz_bottom_left .first{
	height:86px;
	line-height:86px;
	width:349px;
	background-color:#5797b9;
	margin-bottom:11px;}
#article_center .article_dqgz_bottom_left .first:hover{background-color:#4e87a5}
#article_center .article_dqgz_bottom_left .other{
	width:169px;
	height:133px;
	line-height:133px;
	background-color:#cacaca;
	margin-right:11px;}
#article_center .article_dqgz_bottom_left .other:hover{background-color:#b9b9b9}

#article_center .article_dqgz_bottom_blocks{
	height:230px;
	width:719px;
	float:left;}
#article_center .article_dqgz_bottom_blocks a{
	width:176px;
	height:230px;
	display:block;
	float:left;
	background-repeat:no-repeat;
	background-position:center;
	margin-right:5px;}
#article_center .article_dqgz_bottom_blocks a div{
	height:38px;
	width:inherit;
	text-align:center;
	font-size:18px;
	color:#FFF;
	line-height:38px;
	margin-top:192px;}
	
	
	
	
#article_detail_center{
	padding-top:60px;
	padding-bottom:53px;
	margin:0 auto;}
#article_detail_center .title{
	height:45px;
	width:inherit;
	text-align:center;
	line-height:45px;
	font-size:20px;
	color:#000;
	border-bottom:1px solid #c7c6c6;}
	
#article_detail_center .content{
	width:1051px;
	padding:30px 17px 25px 17px;
	border-bottom:2px solid #ededed;
	}
	
#article_detail_center .content .params{
	width:inherit;
	height:30px;
	line-height:30px;
	position:relative;
	text-align:center;
	border-bottom:1px dashed #cecece;
	font-size:16px;
	color:#000;}
#article_detail_center .content .params #from{
	float:left;
	margin-left:15px;}
#article_detail_center .content .params #date{
	float:right;
	margin-right:15px;}
#article_detail_center .content .params #read{
	position:absolute;
	top:0px;}	

	
#article_detail_center .content .text{
	float:left;
	width:100%;
	padding-top:35px;
	padding-bottom:55px;
	word-break:break-all;
	line-height:25px;
	font-family:'宋体';
	font-size:14px;}
	
	
#article_detail_center .content .next{
	line-height:30px;
	font-size:14px;
	color:#000;
	text-align:left;}
#article_detail_center .content .next a{
	color:#666}
#article_detail_center .content .next a:hover{color:#d80d18}



/*doctor*/

#doctor_center{	
	margin:0 auto;
	height:auto;
	padding-bottom:20px;
	padding-top:20px;}
	
#doctor_center .zxzxwxewm{
	width:300px;
	height:330px;
	background-color:#FFF;
	position:fixed;
	top:150px;
	border:2px solid #ccc;
	z-index:10001;
	display:none;}
#doctor_center .zxzxwxewm .onload{
	width:300;
	height:250px;
	line-height:250px;
	color:#ccc;
	text-align:center;
}
	
#doctor_center .zxzxwxewm img{
	width:250px;
	height:250px;
	margin-left:25px;}
#doctor_center .zxzxwxewm .guanbi{
	height:30px;}
#doctor_center .zxzxwxewm .guanbi a{
	float:right;
	font-size:14px;
	width:50px;
	height:30px;
	text-align:center;
	line-height:30px;
	cursor:pointer;
	color:#ccc}

#doctor_center .zxzxwxewm .guanbi a:hover{
	color:#707070}
#doctor_center .zxzxwxewm p{
	height:30px;
	line-height:30px;
	text-align:center;
	color:#707070;
	font-size:18px;}
#fullBg{
	position:fixed;
	top:0px;
	left:0px;
	z-index:10000;
	display:none;
	background-repeat:repeat;
	background-position:center}

	
#doctor_center .left{
	width:255px;
	height:auto;
	background-color:#f4f4f4;
	float:left;}
#doctor_center .left div{
	width:255px;}
#doctor_center .left .border_top{
	height:10px;
	background-position:center;
	background-repeat:no-repeat;}
#doctor_center .left .border_bottom{
	height:10px;
	background-position:center;
	background-repeat:no-repeat;}
	




#doctor_center .left .leftMenu4{
	height:48px;
	width:inherit;
	text-indent:45px;
	line-height:48px;
	font-size:24px;
	color:#FFF;
	background-color:#06afe6
	}
#doctor_center .left .leftMenu4 a{
	color:#fff}

#doctor_center .left .leftMenu6{
	height:36px;
	border-bottom:1px solid #e6e6e6;
	line-height:36px;
	font-size:16px;
	text-indent:65px;
	color:#06afe6;
	text-align:left;
	overflow:hidden;}	
#doctor_center .left .leftMenu6 span{
	float:right;
	margin-right:15px;}

#doctor_center .left .leftMenu6 a{
	float:left;
	color:#353535}
#doctor_center .left .leftMenu6 a:hover{
	color:#06afe6}

	




#doctor_center .left ul{
	width:255px;}
#doctor_center .left ul #title{
	height:48px;
	width:inherit;
	text-indent:45px;
	line-height:48px;
	font-size:24px;
	color:#FFF;
	background-color:#06afe6;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:230px center;}


#doctor_center .left ul li{
	height:36px;
	border-bottom:1px solid #e6e6e6;
	line-height:36px;
	font-size:16px;
	text-indent:65px;
	color:#06afe6;
	text-align:left;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:215px center;}
	

	
#doctor_center .left ul li a{
	float:left;
	color:#353535;}
#doctor_center .left ul li a:hover{
	color:#06afe6;}
	



#doctor_center .right{
	width:800px;
	float:right;
	}	
	

#doctor_center .right .doctor{
	width:770px;
	padding:15px;
	height:165px;
	margin-top:17px;
	border-bottom:1px solid #ededed;
	background-color:#fafafc}
	
#doctor_center .right .doctor img{
	width:127px;
	height:165px;
	float:left;}
		
#doctor_center .right .doctor ul{
	width:635px;
	height:165px;
	float:right;}
	
#doctor_center .right .doctor ul .t{
	height:43px;
	line-height:43px;
	border-bottom:1px solid #ebebeb;
	font-size:16px;
	text-indent:20px;}
#doctor_center .right .doctor ul .t a{
	font-size:18px;
	margin-right:20px;
	color:#000;
	}
#doctor_center .right .doctor ul .t a:hover{color:#d80d18}
#doctor_center .right .doctor ul .t .org{
	margin-right:5px;
	font-size:14px;
	margin-left:10px;}
#doctor_center .right .doctor ul .t .weixinZX{
	width:70px;
	height:30px;
	background-color:#A0C7DE;
	float:right;
	cursor:pointer;
	line-height:30px;
	text-align:center;
	text-indent:25px;
	color:#fff;
	background-repeat:no-repeat;
	background-position:5px center;
	background-image:url(images/wxzxzx.png);
	font-size:14px;
	margin-right:20px;
	margin-top:7px;}
#doctor_center .right .doctor ul .t .weixinZX:hover{
	background-color:#70A8C9}

#doctor_center .right .doctor ul .d{
	height:111px;
	font-size:14px;
	line-height:25px;
	padding:10px;
	text-indent:15px;
	color:#666}
	
/*预约按钮*/
#doctor_center .right .doctor ul .t .yuyue{
	width:70px;
	height:30px;
	background-color:#A0C7DE;
	float:right;
	cursor:pointer;
	line-height:30px;
	text-align:center;
	text-indent:25px;
	color:#fff;
	background-repeat:no-repeat;
	background-position:5px center;
	font-size:14px;
	margin-right:20px;
	margin-top:7px;
	display:block;
	background-image:url(images/yuyue.png)}

#doctor_center .right .doctor ul .t .yuyue:hover{
	background-color:#70A8C9;
	color:#fff;}
	
	


#doctor_center .right .menu{
	height:30px;
	width:780px;
	background-color:#FFF;
	text-align:right;
	padding-right:20px;
	padding-top:20px;
	font-size:16px;
	color:#5e95b5}
#doctor_center .right .menu a{
	color:#5e95b5}
#doctor_center .right .menu a:hover{color:#d80d18}

#doctor_center .right .title{
	width:inherit;
	height:36px;
	background-color:#f4f4f4;
	font-size:18px;
	color:#5e95b5;
	text-indent:30px;
	line-height:36px;}
#doctor_center .right .title .left{
	width:5px;
	height:36px;
	float:left}
#doctor_center .right .title .right{
	width:5px;
	height:36px;
	float:right}
	
	
#doctor_center .right .description{
	margin:10px 0px;
	width:inherit;
	height:370px;
	background-repeat:no-repeat;
	background-position:center center;
	position:relative}
/*新增科室二维码*/
#doctor_center .right .description .orgewm{
	width:110px;
	height:110px;
	position:absolute;
	top:20px;
	left:20px;
	overflow:hidden;
	border:1px solid #CCC;
	border-bottom:none;}
#doctor_center .right .description .orgewm img{
	width:130px;
	height:130px;
	position:absolute;
	top:-10px;
	left:-10px;}
#doctor_center .right .description .orgewmt{
	width:110px;
	height:20px;
	line-height:20px;
	text-align:center;
	font-size:13px;
	color:#707070;
	position:absolute;
	top:130px;
	left:20px;
	background-color:#fff;
	border:1px solid #CCC;
	border-top:none;}

	
#doctor_center .right .description .text{
	width:250px;
	height:370px;
	float:right;
	background-repeat:repeat;
	}
#doctor_center .right .description .text p{
	width:inherit;
	height:85px;
	line-height:85px;
	text-align:center;
	color:#FFF;
	font-size:18px;
	overflow:hidden}
	
#doctor_center .right .description .text div{
	width:214px;
	text-indent:30px;
	padding:0px 18px 18px 18px;
	height:267px;
	font-size:14px;
	color:#FFF;
	line-height:25px;
	overflow:hidden;}
	
#doctor_center .right .li_doctor{
	width:766px;
	height:auto;
	padding-left:17px;
	padding-right:17px;}
#doctor_center .right .li_doctor li{
	width:766px;
	background-color:#fcfcfc;
	height:133px;
	margin:17px 0px;
	}
#doctor_center .right .li_doctor li img{
	width:103px;
	height:133px;
	float:left;}

#doctor_center .right .li_doctor li .r{
	width:640px;
	float:right;}	


#doctor_center .right .li_doctor li .r #title{
	height:43px;
	width:640px;
	line-height:43px;
	font-size:18px;
	color:#232323;
	border-bottom:1px solid #ebebeb;
	text-indent:18px;}
#doctor_center .right .li_doctor li .r #title a{
	color:#232323}
#doctor_center .right .li_doctor li .r #title a:hover{
	color:#d80d18}
#doctor_center .right .li_doctor li .r #title .zhicheng{
	font-size:16px;
	margin-left:15px;}
#doctor_center .right .li_doctor li .r #title .org{
	font-size:14px;
	margin-left:10px;}
/*新增咨询按钮*/
#doctor_center .right .li_doctor li .r #title .weixinZX{
	width:70px;
	height:30px;
	background-color:#A0C7DE;
	float:right;
	cursor:pointer;
	line-height:30px;
	text-align:center;
	text-indent:25px;
	color:#fff;
	background-repeat:no-repeat;
	background-position:5px center;
	font-size:14px;
	margin-right:20px;
	margin-top:7px;}
#doctor_center .right .li_doctor li .r #title .weixinZX:hover{background-color:#70A8C9}


/*预约按钮*/
#doctor_center .right .li_doctor li .r #title .yuyue{
	width:70px;
	height:30px;
	background-color:#A0C7DE;
	float:right;
	cursor:pointer;
	line-height:30px;
	text-align:center;
	text-indent:25px;
	color:#fff;
	background-repeat:no-repeat;
	background-position:5px center;
	font-size:14px;
	margin-right:20px;
	margin-top:7px;
	display:block;
	background-image:url(images/yuyue.png)}

#doctor_center .right .li_doctor li .r #title .yuyue:hover{
	background-color:#70A8C9;
	color:#fff;}





	
#doctor_center .right .li_doctor li .r .descr{
	height:89px;
	padding:0 10px;
	font-size:14px;
	line-height:25px;
	text-indent:15px;}
	
	
/*doctor detail*/

#doctor_center .right .params{
	width:800px;
	height:300px;
	margin:25px 0px;
	position:relative}
/*新增 微信在线咨询二维码*/
#doctor_center .right .params .wxzxzxeewm{
	width:140px;
	height:160px;
	position:absolute;
	top:0px;
	right:20px;
	background-color:#A0C7DE
	}
#doctor_center .right .params .wxzxzxeewm img{
	width:130px;
	height:130px;
	margin-left:5px;
	margin-top:5px;
	float:none}
#doctor_center .right .params .wxzxzxeewm p{
	height:25px;
	line-height:25px;
	text-align:center;
	font-size:13px;
	color:#fff}


#doctor_center .right .params img{
	float:left;
	width:232px;
	height:300px;}
#doctor_center .right .params ul{
	width:530px;
	height:300px;
	float:right;
	color:#000}
	
#doctor_center .right .params ul li{
	height:42px;
	line-height:42px;
	font-size:16px;}
#doctor_center .right .params ul #expertise{
	line-height:21px;font-size:13px;}
/*坐诊时间表格*/
#doctor_center .right .params ul #visitTime{
	height:90px;
	width:530px;}
#doctor_center .right .params ul #visitTime span{
	height:90px;
	line-height:90px;
	float:left;}
#doctor_center .right .params ul #visitTime table{
	float:right;
	width:410px;
	height:80px;
	text-align:center;
	margin-top:10px;
	margin-right:20px;
	font-size:14px;}
#doctor_center .right .params ul #visitTime table tr{
	height:26px;
	line-height:26px;
	background-color:#F4F4F4}
#doctor_center .right .params ul #visitTime table .thead{
	background-color:#E8E7E7}
#doctor_center .right .params ul #visitTime table tr td{
	border-bottom:1px solid #fff;
	border-right:1px solid #fff}
#doctor_center .right .params ul #visitTime table tr td .ddvtz{
	width:42px;
	height:21px;
	line-height:21px;
	text-align:center;
	margin:3px 4px;
	background-position:center;
	background-repeat:no-repeat;
	color:#FFF;
	cursor:pointer}




	
	
	
#doctor_center .right .params ul li span{
	font-size:18px;
	height:50px;
	}
	
#doctor_center .right .detail_title{
	width:800px;
	height:28px;
	line-height:28px;
	border-bottom:1px solid #c7c6c6;
	font-size:18px;
	color:#5e95b5;
	text-indent:35px;}

/*预约按钮*/
#doctor_center .right .detail_title .button{
	display:block;
	float:right;
	width:100px;
	height:25px;
	background-repeat:no-repeat;
	background-position:center;
	line-height:25px;
	font-size:14px;
	color:#FFF;	
	text-indent:0px;
	text-align:center;}

	
#doctor_center .right .detail{
	width:790px;
	padding:5px 5px 45px 5px;
	line-height:30px;}
	
	


#doctor_center .right .article{
	width: inherit;
	padding-bottom: 30px;
	background-color: #FBFBFB;
	margin-top:15px;}
	
#doctor_center .right .article li{
	width: inherit;
	height: 49px;
	border-bottom: 1px dashed #CECECE;
	line-height: 49px;
	font-size: 14px;}
#doctor_center .right .article li a{
	color: #000;
	float: left;
	margin-left: 30px;}
#doctor_center .right .article li a:hover{color:#d80d18}
#doctor_center .right .article li span{
	float: right;
	margin-right: 20px;}
	



